Bug 170107 - Kernel: journal_bmap_Rsmp_579e6c39: journal block not found at offset 1036 on sd(8,33)
Kernel: journal_bmap_Rsmp_579e6c39: journal block not found at offset 1036 on...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Eric Sandeen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 08:28 EDT by Thomas Bender
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-21 10:55:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Bender 2005-10-07 08:28:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; (R1 1.3); .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
After first installation of RH 3.2 on DELL PE2800 with dual  Xeon64-Bit, Perc4, two RAID0 and one RAID5 Diskgroups i installed Oracle10g. When setup is completed the Database has to be created. During this, the RAID5 Diskgroup brings the errormessages:

Kernel: journal_bmap_Rsmp_579e6c39: journal block not found at offset 1036 on sd(8,33).
Kernel: Aborting journal on device sd(8,33).
Kernel: Error(-5) on journal on device 08:21.
Kernel: journal commit I/O error
Kernel: ext3_abort called.
Kernel: EXT3-fs abort(device sd(8,33)): ext3_journal_start: Detected aborted journal
Kernel: Remounting filesystem read-only

After this Oracle crashes. I can start Oracle only after a reboot.

The megaraid2 driver and firmware are on aktual state.




Version-Release number of selected component (if applicable):
kernel-2.4.21-37.EL

How reproducible:
Always

Steps to Reproduce:
1.start server
2.start oracle
3.start several oracle-scripte. It's not important which scripts. The error occurs after a while whatever i do.
  

Actual Results:  RAID5 - Filesystem switches to read-only. Oracle crashes

Additional info:
Comment 1 Ernie Petrides 2005-10-07 16:49:10 EDT
For faster service, please file this with Customer Support.  They might
be able to detect some sort of problem with your RAID configuration.  Let
them know this BZ id so they can link it properly to the Issue Tracker ticket.

In the meantime, I'll assign this to our ext3 maintainer in case he's aware
of some outstanding problem with journal_bmap().

Thanks.  -ernie

Note You need to log in before you can comment on or make changes to this bug.